Bug 168172 - [UPDATE] lang/pure to 0.54
Summary: [UPDATE] lang/pure to 0.54
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-05-20 18:50 UTC by lichray
Modified: 2012-05-24 01:00 UTC (History)
0 users

See Also:


Attachments
pure-0.54.patch (1.10 KB, patch)
2012-05-20 18:50 UTC, lichray
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description lichray 2012-05-20 18:50:02 UTC
	
	Compatibility with llvm-3.1 + some minor fixes.
Comment 1 dfilter service freebsd_committer 2012-05-24 00:57:32 UTC
wen         2012-05-23 23:57:23 UTC

  FreeBSD ports repository

  Modified files:
    lang/pure            Makefile distinfo 
  Log:
  - Update to 0.5.4
  
  PR:             168172
  Submitted by:   Zhihao Yuan <lichray@gmail.com> (maintainer)
  
  Revision  Changes    Path
  1.8       +1 -1      ports/lang/pure/Makefile
  1.6       +4 -4      ports/lang/pure/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 2 Wen Heping freebsd_committer 2012-05-24 00:57:35 UTC
State Changed
From-To: open->closed

Committed. Thanks!